View Issue Details

IDProjectCategoryView StatusLast Update
0000146Bacula-Webbugpublic2015-01-19 10:17
ReporterdavideAssigned Todavide 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Platformx86_64OSFedoraOS Version20
Product Version7.0.0 
Target Version7.0.2Fixed in Version7.0.2 
Summary0000146: Graphs sometimes disappear on Firefox 33.0
DescriptionOn Dashboard, Backup job report, Client Job report, etc ...

Graphs are displayed randomly. Sometime you see it, sometime not.
Steps To ReproduceSimply refresh a page which contain one or several graph.
Additional InformationI'll try to upgrade Bootstrap and see if the issue is fixed.
TagsNo tags attached.

Relationships

has duplicate 0000160 resolveddavide Graphs loaded randomly (issue 146 not yet fixed) 

Activities

davide

2014-11-22 08:38

manager   ~0000417

Bug confirmed on Firefox 33.0 (OS: Fedora 20)

davide

2014-11-22 08:47

manager   ~0000418

Updating Firefox to version 33.1 do not fix the problem

davide

2014-11-22 10:18

manager   ~0000419

Bug fixed by moving Javascript to the end of html code.

davide

2015-01-12 16:31

manager   ~0000443

As reported by several user, this issue isn't entirely fixed yet.
Hopefuly, it would be 100% fixed in release 7.0.2

davide

2015-01-19 10:17

manager   ~0000459

Fixed in release 7.0.2

Issue History

Date Modified Username Field Change
2014-11-22 08:09 davide New Issue
2014-11-22 08:34 davide Summary Graphs sometimes disappear => Graphs sometimes disappear on Firefox 33.0
2014-11-22 08:38 davide Note Added: 0000417
2014-11-22 08:38 davide Assigned To => davide
2014-11-22 08:38 davide Status new => confirmed
2014-11-22 08:47 davide Note Added: 0000418
2014-11-22 10:18 davide Note Added: 0000419
2014-11-22 10:18 davide Status confirmed => resolved
2014-11-22 10:18 davide Fixed in Version => 7.0.1
2014-11-22 10:18 davide Resolution open => fixed
2014-11-22 10:18 davide Target Version => 7.0.1
2015-01-12 16:30 davide Relationship added has duplicate 0000160
2015-01-12 16:30 davide Status resolved => assigned
2015-01-12 16:30 davide Target Version 7.0.1 => 7.0.2
2015-01-12 16:31 davide Note Added: 0000443
2015-01-19 10:17 davide Note Added: 0000459
2015-01-19 10:17 davide Status assigned => resolved
2015-01-19 10:17 davide Fixed in Version 7.0.1 => 7.0.2